body
{
  margin: 10px;
  text-align: center;
  font-size: 8px;
}

.login_box
{
  margin: 30px;
  padding: 20px;
  background-color: #f3f3f3; 
  border: 1px solid #e3e3e3;
}

hr
{
  border: 1px solid #f3f3f3;
  background-color: #aaaaaa
}

input
{
  border: 1px solid #aaaaaa;
}

input.hidden-submit
{
  border: none;
  background-color: #f3f3f3;
}
